@import url(http://web.archive.org/web/20160313211842cs_/http://fonts.googleapis.com/css?family=Exo:400,700,600);
@import url(http://web.archive.org/web/20160313211842cs_/http://fonts.googleapis.com/css?family=Rock+Salt);

body {
	margin:0px;
	background-image:url(/web/20160313211842im_/http://www.handsoffourpacks.com/themes/handsoff/images/handprints.jpg);
	background-repeat:no-repeat;
	background-position:center top;
/*	background-position:center 49px  !important; */
	font-family:"proxima-nova", Arial, Helvetica, sans-serif;
	font-size:15px;

}


.canvas {
	background-image:url(/web/20160313211842im_/http://www.handsoffourpacks.com/themes/handsoff/images/background_bw2.png);
	background-repeat:repeat-x
}



#container {
	width:975px;
	margin-left:auto;
	margin-right:auto;
	padding-left:10px;
	padding-right:10px;
}


.logo {
	margin-top:10px;
}


/* Reset global elements */




h1, h2, h3, h4, td, ul, ol, li {
	margin:0px;
	padding:0px;
}



.content h1, .content  h2, .content  h3, .content  h4  {	
	font-family:'exo';
 }



img {
	border:none;
}

p, li {
	margin-top:0px;
}

.maincol p,
.maincol li {
	line-height:150%;

}


ul {
	list-style-type:none;
}

a {
	text-decoration:none;
	color:#D01219;
}

a:hover {
	text-decoration:underline;
}

h1 a:link,
h1 a:visited {
	color:#222;
	font-size: 24px;
    letter-spacing: 1px;
}


h1 a:hover {
	text-decoration:none;
	color:#D01219;
}


.clear_left  {
	clear:left;
}

.clear_right {
	clear:right;
}

.clear_both {
	clear:both;
}


/* CONTENT STYLES */


.maincol p {
	margin-right:15px;
}



.content h1 {
	font-size:35px;
	text-transform:uppercase;
	font-weight:bold;
	background-image:url(/web/20160313211842im_/http://www.handsoffourpacks.com/themes/handsoff/images/softline.gif);
	background-repeat:no-repeat;
	padding-top:14px;
	margin-bottom:12px;
    margin-top: 0px;
}

.content .rightcol h1 {
	font-size:20px;
}


.content  .homepanel h1 {
	background-image:url(/web/20160313211842im_/http://www.handsoffourpacks.com/themes/handsoff/images/softline_ext.gif);
	  margin-bottom: 18px;
}


.content .supporters h1 {
	background-image:url(/web/20160313211842im_/http://www.handsoffourpacks.com/themes/handsoff/images/softline_ext.gif);

}

.content h2 {
	color:#111111;
	margin-bottom:8px;
	margin-top:15px;
    font-size: 22px;
    font-weight: bold;
    line-height: 110%;
}



.content h3 {
	color:#333333;
}


.content ul {
	list-style-type:disc;
	padding-left:25px;
	margin-bottom:15px;
}

#blog-index p strong {
	font-weight:normal;	
}


p.elite {
	font-family:;
}

.explore {
/*	padding:15px;
	background-color: #FFFFFF;
    border: 1px solid #CCCCCC;*/
    border-radius: 8px;
    margin-bottom: 10px;
    margin-top: 20px;
}
.explore p {
    color: #666666;
    font-family: 'Exo';
    font-size: 18px;
    font-weight: bold;
}
.explore ul {
	margin-top:15px;
	  color: #CC0000;
}


#rss {
	float:right;
	margin-top:-37px
}

/* Quote marks styles */




.oversized, 
.oversized-end {
    color: #CCCCCC;
    font-family: georgia;
    font-size: 7em;
}

.oversized {
    float: left;
    margin-top: 30px;
}

.oversized-end {
    float: right;
    margin-top: -125px;
}

/* Supporters */


.supporters {
	margin-top:25px;
}


.supporters-quote {
/*	background-image:url(/web/20160313211842im_/http://www.handsoffourpacks.com/themes/handsoff/images/quotes-close.png);
*/	background-repeat:no-repeat;
	background-position:465px bottom;
	padding-bottom:10px;
	border-top: 1px dotted #999999;
    margin-top: 25px;
	
}

.supporters-quote img {
	float:right;
	margin-left:25px;
	border:4px solid #CCCCCC;
	border-radius:5px;
	-moz-border-radius:5px;
	}


.supporters-quote p {
	padding-left:55px;
	background-image:url(/web/20160313211842im_/http://www.handsoffourpacks.com/themes/handsoff/images/quotes-open.png);
	background-repeat:no-repeat;
}






.supporters-quote-left {

/*	background-image:url(/web/20160313211842im_/http://www.handsoffourpacks.com/themes/handsoff/images/quotes-close.png);
*/	background-repeat:no-repeat;
    background-position: right bottom;	
	padding-bottom:10px;
	border-top: 1px dotted #999999;
    margin-top: 25px;
	
}


.supporters-quote-left img {
	float:left;
	margin-right:25px;
	border:4px solid #CCCCCC;
	border-radius:5px;
	-moz-border-radius:5px;
	}


.supporters-quote-left p {
	background-position: 155px top;
    background-repeat: no-repeat;
    padding-left: 215px;
	background-image:url(/web/20160313211842im_/http://www.handsoffourpacks.com/themes/handsoff/images/quotes-open.png);
	background-repeat:no-repeat;
}




/* MASTHEAD */

.masthead {
	height:140px;
	background-image:url(/web/20160313211842im_/http://www.handsoffourpacks.com/themes/handsoff/images/sayno_pack.png);
	background-repeat:no-repeat;
	background-position:700px -8px;
}

.masthead h1 {
    color: #111111;
    font-family: exo;
    font-size: 40px;
    font-weight: 700;
    letter-spacing: 0;
    line-height: 100%;
    padding-left: 135px;
    padding-top: 30px;
    text-shadow: 2px 2px 2px #FFFFFF;
    text-transform: uppercase;
}






/* NAVIGATION */



.navigation {

	font-size:18px;
	color:#CCCC99;
	height:44px;
}


.navigation .support {
	display:block;
	width:260px;
	height:50px;
	padding-left:15px;
	padding-top:5px;
	font-size:18px;
	float:right;
	color:#FFFFFF;
	font-family:'Rock Salt', Arial;
	background-color:#D01219;
	text-transform:none;
	background-image:url(/web/20160313211842im_/http://www.handsoffourpacks.com/themes/handsoff/images/icon_pencil.png);
	background-repeat:no-repeat;
	background-position: 230px 10px;

}

.navigation ul {
	padding-top:4px;
	padding-left:8px;
}

.navigation ul li,
.footer .nav ul li {
	display:inline;
	
}

.navigation a:link,
.navigation a:visited,
.footer .nav a:link,
.footer .nav a:visited {
	display:inline-block;
	font-family:'Rock Salt', Arial, Helvetica;
	color:#FFFFFF;
	text-transform:none;
	margin-left:32px;
	 transition: all 0.1s ease-in-out 0s;

}
.navigation .first a:link,
.navigation .first a:visited {
	margin-left:0px;
}



.footer .nav a:link,
.footer .nav a:visited {
   color: #111;
    margin-left: 28px;
    margin-right: 0;
    text-transform: none;
}

.footer .nav a:hover {
	color:#D01219;
	text-decoration:none;
}

.navigation a:hover {
	color: #D01219;
	text-decoration:none;
}


.navigation li.nav-selected a:link,
.navigation li.nav-selected a:visited {
	 color: #D01219;
}

.footer .nav ul {
	padding-bottom:20px;
}

.maincol {
	float:left;
	width:650px;
	margin-top:40px;
	margin-bottom:10px;
}

.rightcol {
	margin-left:700px;
	width:275px;
	margin-bottom:25px;
}


.homepanel {
/*	background-color:#EEEEEE;
	padding:15px;*/
	border-radius:8px;
	margin-bottom:25px;
}


.homepanel .slider {
	float:left;
	 width:320px;
}


.homepanel .text {
	margin-left:365px;
	width:300px;
}


.homepanel h2 {
	margin-top:5px;
	font-size:22px;
}

.homepanel ul {
	margin-top:10px;
	list-style-type:none;
	padding-left:0px;
}


.homepanel ul li {
	padding-left:30px;
	background-image:url("/web/20160313211842im_/http://www.handsoffourpacks.com/themes/handsoff/images/bullet_exclaim.png");
	background-repeat:no-repeat;
	padding-top:1px;
	padding-bottom:10px;
	font-size:18px;
	line-height:110%;
}


/* Blog */

.crumbtrail {
	margin-bottom:10px;
/*	font-size: 12px;*/
}

.meta {

	color:#666666;
 
}





.content .title h2 { 
	margin-bottom:0px;
}


.content .title h2 a:hover {
	color:#000000;
	text-decoration:none;
}



.first-entry {
    margin-top: 10px;
}


.entry {
   	border-top: 1px dotted #999999;
	padding-bottom: 25px;
}



.column1 .entry,
.column2 .entry {
   	border-top: 1px dotted #999999;
	padding-bottom: 5px;
	font-weight:bold;
}


.column1 .first-entry,
.column2 .first-entry {
	border:none;
}

.ccm-next-previous-wrapper .ccm-next-previous-previouslink {
    float: left;
    width: 33%;
}

.ccm-next-previous-wrapper .ccm-next-previous-parentlink {
    float: left;
    width: 33%;
}

.ccm-next-previous-wrapper .ccm-next-previous-nextlink {
    float: left;
    text-align: right;
    width: 33%;
}

.ccm-next-previous-wrapper .spacer {
    clear: both;
    font-size: 1px;
    line-height: 1px;
}


/* blog comments */





/* HIDE GUESTBOOK */
h4.guestBook-title, h5.guestBook-formBlock-title,div.guestBook-entry {
	display:none;
}



h5.guestBook-formBlock-title  {
	text-transform:uppercase;
	color:#006600;
}

h4.guestBook-title {
	border-bottom:1px solid #666666;
	margin-top:30px;
	color: #333333;
    font-size: 16px;
}

div.guestBook-entry {
	padding:4px 0 4px 0;
	margin:6px 0 12px 0;
}

.guestBook-entry div.contentByLine {
	font-size:.8em;
	color:#333333;
	margin-bottom: 4px;
}

.guestBook-entry div.guestBook-manage-links {
	font-size:.8em;
	color:#333333;
	text-align:right;
	float:right;
	padding-left:8px; 
}
.guestBook-formBlock {
	margin:12px 0 12px 0;
}

.guestBook-formBlock input[type="text"] ,
.guestBook-formBlock textarea {
	padding:4px;
	border:1px solid #666666;
	border-radius:3px;
	box-shadow: 3px 3px 2px #EEEEEE inset;
}


.guestBook-formBlock label {
	display:block;
	margin-top: 8px;
}
.guestBook-formBlock textarea {
	width:100%;
	height: 150px;
	margin: 12px 0 12px 0;
	 font-family: 'Carme',Arial;
}
.guestBook-formBlock .note {
	font-size:11px;
}

.guestBook-formBlock span.error, div#guestBook-formBlock-<?php echo $controller->bID?> span.error {
	color:#FF0000;
	font-weight:bold;
}

.response_msg {
	color:#009900;
	font-weight:normal;
	background-color:#dcfbe4;
	padding:10px;
	margin-top:30px;
	margin-bottom:30px;
}




/* Sign up */

.signupform {	
	padding:15px;
	padding-top:20px;
	background-color:#DDDDDD;
	border-bottom-left-radius:8px;
	border-bottom-right-radius:8px;
	margin-bottom:25px;
}

.signupform label {
    font-size: 13px;
    margin-bottom: 2px;
    text-shadow: 1px 1px 1px #EEEEEE;
}	

.signupform .select {
	width:230px;

}

.signupform input.text {
    border: 1px solid #999999;
    border-radius: 3px;
    font-size: 14px;
    margin-bottom: 8px;
    padding: 5px;
    width: 230px;
	
}

.signupform input.button,
.formBlockSubmitButton,
.guestBook-formBlock .button {
	font-family:'Exo';
	text-transform:uppercase;
	font-size:17px;
	background-color:#000;
	border-radius:4px;
	border:0px ;
	color:#FFFFFF;
	padding:6px;
	padding-top:6px;
	padding-bottom:4px;
	width:243px;
	cursor:pointer;
}

.formBlockSubmitButton,
.guestBook-formBlock .button {
	width:100px;
}

.guestBook-formBlock .button {
	width:190px;
}

.signupform input.button:hover,
.formBlockSubmitButton:hover,
.guestBook-formBlock .button:hover {
	background-color:#D01219;
}

.signupform p {
	margin-top:15px;
    color: #333333;
    font-size: 13px;
	line-height: 140%;
}


.addthis {
	margin-top:10px;
}

.socialbanners {
	margin-top:0px;
}

.socialbanners img {
	margin-bottom:10px;
}

/* HOME COLUMNS */

.column1 {
	width:320px;
	float:left;
	margin-bottom:15px;
}


.column2 {
	width:300px;
	margin-left:365px;
	margin-bottom:15px;

}



.learnmore li {
	font-size:15px;
	color:#333333;
	height:35px;
	width:320px;
	line-height:180%;
	font-family:'Rock Salt', cursive;

}


.learnmore li a:link,
.learnmore li a:visited {
	color:#FFFFFF;
	background-color:#506912;
	padding:5px;
	font-size:15px;
	font-family:'Carme';
	display:block;
	padding: 6px;
	padding-left: 15px;
	padding-right:15px;
	float:right;
	text-align:center;
	border-radius:4px;
	line-height:100%;
}

.learnmore li a:hover {
	text-decoration:none;
	background-color:#679200;
}

hr {
	margin-bottom:10px;
	margin-top:15px;
	border:1px dotted #CCCCCC;
}

/* SUPPORTERS PANEL */


.supporters .text {
	margin-bottom:25px;
	
}
/* 
.supporters  .banner {
	margin-left:365px;
}*/


/* CONTENT STYLES */

a.button:link, a.button:visited {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #CCCCCC;
    border-radius: 4px;
    color: #D01219;
    cursor: pointer;
    font-family: Exo;
    font-size: 14px;
    font-weight: bold;
    padding: 4px 10px;
}

a.button:after {
	content: ' \203A';
	}

a.button:hover {
	background-color:#000000;
	text-decoration:none;
	border: 1px solid #000000;
	color:#FFFFFF;
}



/*FOOTER */

.sign-in {
	display:none;
}

.footer {
	background-image:url(/web/20160313211842im_/http://www.handsoffourpacks.com/themes/handsoff/images/softline_full.gif);
	background-repeat:no-repeat;
	background-position:center top;
	width:975px;
	padding-top:30px;
	padding-bottom:50px;
	margin-top:50px;
	padding-left:10px;
	padding-right:10px;
	margin-left:auto;
	margin-right:auto;
}


.footertext {
	color:#666;
	font-size:12px;
	line-height:150%;
	margin-left:auto;
	margin-right:auto;
	
}

.footer  a:link,
.footer  a:visited {
	color:#D01219;
}

.footer .nav {
	float:right;
	width:600px;
	text-align:right;
}

.footer .nav li {
	font-size:14px;
}


/*
     FILE ARCHIVED ON 21:18:42 Mar 13, 2016 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 02:08:52 Jul 30, 2017.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/